html,
body {
    height: 100%;
    margin: 0;
}

body {
    background: #1a2035;
}

.auth-status-text {
    color: #a9afbbd1;
}

.fullCenter {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tc {
    text-align: center;
}

.white {
    color: #fff;
}
